GLISLIST(3G)

NAME
glIsList - determine if a name corresponds to a display-list

C SPECIFICATION
GLboolean glIsList( GLuint list )

PARAMETERS

list
    Specifies a potential display-list name.

DESCRIPTION
glIsList returns GL_TRUE if list is the name of a display list and returns GL_FALSE otherwise.

ERRORS
GL_INVALID_OPERATION is generated if glIsList is executed between the execution of glBegin and the corresponding execution of glEnd.

SEE ALSO
glCallList(3G), glCallLists(3G), glDeleteLists(3G), glGenLists(3G), glNewList(3G)